<h2>Add Account</h2>
<form  [formGroup]="addAccountForm" (ngSubmit)="addAccount()" >
  <div class="mb-3">
    <label  class="form-label">Id</label>
    <input formControlName="id" id="id" name="id" class="form-control" required >
  </div>
  <div class="mb-3">
    <label  class="form-label">Name</label>
    <input formControlName="name" class="form-control" required >
  </div>
  <div class="mb-3">
    <label class="form-label">Surname</label>
    <input formControlName="surname" class="form-control" required >
  </div>
  <div class="mb-3">
    <label class="form-label">Balance</label>
    <input formControlName="balance" class="form-control" required >
  </div>
  <button type="submit"
          class="btn btn-primary">Add</button>

</form>
